\begin{table}
    \begin{tabular}{llr}
        \textit{source} & \textit{measure}  & \textit{value} \\[0.2cm]
        \hline
        &\\[-0.2cm]
        \textbf{Cooney et al. (2011)}&\multicolumn{2}{l}{\textit{data source}}\\
                                    &$n$                &\num{483}\\
                                    &recording method   &manual\\[0.2cm]
                                    &\multicolumn{2}{l}{\textit{delivery interval}}\\
                                    &mean               &17.07 minutes\\
                                    &SD                 &19.6 minutes\\
                                    &over 30 minutes    &15.5\%\\
                                    &maximum            &157 minutes\\[0.4cm]
        \textbf{Cone et al. (2012)} &\multicolumn{2}{l}{\textit{data source}}\\
                                    &$n$                &\num{141381}\\
                                    &recording method   &computer aided\\[0.2cm]
                                    &\multicolumn{2}{l}{\textit{turnaround interval}}\\
                                    &median             &29.8 minutes\\
                                    &maximum            &591 minutes\\
                                    &                   &(9.8 hours)\\
                                    &over 60 minutes    &9.4\%\\
                                    &over 60 minutes and&13.1\%\\
                                    &at larger hospitals&   \\[0.2cm]
                                    &\multicolumn{2}{l}{\textit{handover delay}}\\
                                    &median             &15.8 minutes\\
                                    &IQR                &9.0 to 24.9 minutes\\
                                    &maximum            &523 minutes\\
                                    &                   &(8.7 hours)\\[0.4cm]
        \textbf{Carter et al. (2014)}&\multicolumn{2}{l}{\textit{data source}}\\
                                    &$n$               &\num{1732}\\
                                    &recording method   &computer aided, transfer\\
                                    &                   &of care manually recorded\\[0.2cm]
                                    &\multicolumn{2}{l}{\textit{turnaround interval}}\\
                                    &mean               &30.4 minutes\\
                                    &median             &28 minutes\\
                                    &90th percentile    &49 minutes\\[0.2cm]
                                    &\multicolumn{2}{l}{\textit{delivery interval}}\\
                                    &mean               &19.7 minutes\\
                                    &median             &17 minutes\\
                                    &90th percentile    &35 minutes\\[0.4cm]
    
    
    \end{tabular}
    \caption{International literature values for turnaround times}
    \label{tab:lit_comp}
\end{table}

